dd.wtdirectory_all {padding:0; margin:2px 0;}
dt.wtdirectory_all {display:none;}
dd.wtdirectory_all_even, dt.wtdirectory_all_even {background:none;}
ul.wtdirectory_list li {border:none; list-style-type:none; margin-left:0;}
.wtdirectory_all_detaillink {display:none;}
dl.wtdirectory_all_list {padding:0; margin: 0 0 1em 0; border-bottom:1px solid #C4C4C3;}
dd.wtdirectory_all h2 {font-size:116.67%; color:#fff; background:#43699a; padding:5px; font-weight:bold; margin:25px 0 0 0;}  
ul.wtdirectory_list_wrap {margin:0 0 1em 0;}
/*dd.wtdirectory_all_city {display:inline;}*/
dd.wtdirectory_all_zip {display:inline;}
dd.wtdirectory_all_middlename {font-weight:bold;}
.wtdirectory_all_div {margin:5px 0;}
dd.wtdirectory_all_phone,
dd.wtdirectory_all_fax,
dd.wtdirectory_all_mobile,
dd.wtdirectory_all_email {display:inline;}
dd.wtdirectory_all_phone img{margin-top:10px;}
dd.wtdirectory_all_fax {margin-left:8px;}
dd.wtdirectory_all_phone {margin-right:10px;}
dd.wtdirectory_all_phone,
dd.wtdirectory_all_mobile,
dd.wtdirectory_all_email,
dd.wtdirectory_all_fax {line-height:25px;}